Bug 1390904 (CVE-2016-9140) - CVE-2016-9140 zabbix: API JSON-RPC remote code execution
Summary: CVE-2016-9140 zabbix: API JSON-RPC remote code execution
Keywords:
Status: CLOSED NOTABUG
Alias: CVE-2016-9140
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1390905 1390906
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-02 08:47 UTC by Andrej Nemec
Modified: 2019-09-29 13:59 UTC (History)
15 users (show)

Fixed In Version: zabbix 3.0.3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-05 13:28:14 UTC


Attachments (Terms of Use)

Description Andrej Nemec 2016-11-02 08:47:48 UTC
Zabbix versions between 2.2 and 3.0.3 are vulnerable to remote code execution.

References:

https://www.exploit-db.com/exploits/39937/

CVE assignment:

http://seclists.org/oss-sec/2016/q4/298

Comment 1 Andrej Nemec 2016-11-02 08:48:38 UTC
Created zabbix22 tracking bugs for this issue:

Affects: epel-all [bug 1390906]

Comment 2 Andrej Nemec 2016-11-02 08:48:47 UTC
Created zabbix tracking bugs for this issue:

Affects: fedora-all [bug 1390905]

Comment 3 Andrej Nemec 2016-12-05 13:28:14 UTC
Not a security issue according to the upstream:

https://support.zabbix.com/browse/ZBX-11483


Note You need to log in before you can comment on or make changes to this bug.